﻿html { font-size: 100%; overflow-x: hidden; -webkit-tap-highlight-color: transparent; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height: 100%; }
body, textarea, input, select, option { font-size: 12px; color: #333; font-family: "微软雅黑", Tahoma, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
body, h1, h2, h3, h4, h5, h6, blockquote, ol, ul, dl, dd, p, textarea, input, select, option, form { margin: 0; }
ol, ul, li, textarea, input, select, option, th, td { padding: 0; }
table { border-collapse: collapse; }
ol, ul { list-style-type: none; }
.clears:before, .clears:after { content: ''; display: table; }
.clears:after { clear: both; }
.clears { *zoom: 1;
}
.clear { clear: both; height: 0; overflow: hidden; }
a { text-decoration: none; color: #333; }
a, textarea, input { outline: none }
textarea { overflow: auto; resize: none; }
img { -ms-interpolation-mode: bicubic; }
a img { border: none; }
.z_index { position: fixed; _position: absolute; z-index: 999; display: none; }
label, label input { vertical-align: middle }
.pr { position: relative; }
.pa { position: absolute; }
.fl { float: left; }
.fr { float: right; }
.m980 { margin: 0 auto; width: 980px; }
.t10 { margin-top: 10px; }
a:hover { text-decoration: underline }
.m978 { margin: 0 auto; width: 978px; }
body { word-wrap: break-word; word-break: break-all; }
textarea { border: none; outline: none; background: none; }
::selection {
background: #4FA413;
color: #fff;
}
.indent{text-indent:2em;}
.linksab{position:relative; display:block;}
        .linksab:after {content: "广告"; position: absolute;right:0;bottom:3px;font-size:10px;background-color:rgba(0,0,0,.16);padding:0 1px;color:#fff;line-height:14px;}
.wrap { width: 1180px; margin: 0 auto; }
/* topBar */
.topBar { height: 30px; line-height: 30px; background: #e5e5e5; font-size: 12px; }
.topBar a { color: #1669ac; }
.left { float: left; }
.left a { margin-left: 12px; }
.right { float: right; }
.right a { margin: 0 13px; }
/* footer */
.g-index-footer { margin-top: 15px; font-size: 12px;margin-bottom:30px;}
.g-index-footer img { border: 0; }
.g-index-footer-t { text-align: center; line-height: 30px; height: 30px; background-color: #4FA413; padding: 3px 0; color: #ffffff }
.g-index-footer-t a { padding: 0 5px; color: #ffffff; text-decoration: none; cursor: pointer; font-size:14px;}
.g-index-footer-t span { padding: 0 9px 0 15px; color: #888; }
.g-index-footer-b { text-align: center; line-height: 23px; margin-top: 10px; }
.g-index-footer-b p { margin: 0; padding: 0;font-size:14px;color:#555; }
.g-index-footer-b p img { display: inline; }
.g-index-footer-b .gre { color: green; }
/* top search */
.top_search { width: 785px; float: right; }
.top_search .bdcs-container .bdcs-search-form-input { border: #9bbb59 1px solid; height: 34px; line-height: 34px; width: 520px; margin-top: 10px; }
.top_search #bdcs { float: left; }
.top_search #bdcs-search-form-submit, .bdcs-container .bdcs-search-form-submit { height: 36px; line-height: 36px; margin-top: 10px; width: 120px; text-align: center; font-weight: 800; border: 0; }
.top_search .index-search { background: #ff893c; border: 0px; float: left; margin: 0; margin-left: 13px; padding: 0; color: #ffffff; font-size: 14px; }
.top_search #bdcs-search-sug { top: 0; }
.top_search .bdcs-container .bdcs-search-sug-list { margin-top: 11px; }
.bdcs-container .bdcs-main, .bdcs-container .bdcs-main * { width: 650px; }
.top_search #bdcs-search-form-input-label { top: 0; }
.searchBox_box { border: 1px solid #9bbb59; height: 34px; width: 520px; position: relative; float: left; margin: 10px 8px 0 0; }
.searchBox_inp { box-shadow: inset 0 1px 4px #ddd; width: 510px; padding: 5px; font-size: 14px; border: none; height: 24px; line-height: 24px; overflow: hidden; }
.searchBox_btn { background-color: #92d050; border: 1px solid #9bbb59; width: 120px; height: 36px; font-size: 14px; color: #fff; float: left; cursor: pointer; margin-top: 10px; }
.searchBox_down { width: 520px; display: none; position: absolute; border: 1px #bcbcbc solid; background: #fff; left: -1px; top: 34px; z-index: 999; }
.searchBoxul { padding-top: 5px; }
.searchBoxul li { height: 30px; line-height: 30px; padding: 0 8px; color: #333; font-size: 14px; }
.searchBoxli_hov { background-color: #f2f2f2; }
/* 导航 */
.nav { height: 42px; line-height: 42px; background: #0199cb; }
.nav li { float: left; height: 42px; min-width: 105px; margin-left: 25px; }
.nav li a { display: block; color: #fff; font-size: 18px; text-align: center; }
.nav li a.active { background: #0984ac; }
.nav li a:hover { text-decoration: none; }
/*列表*/
.download { display: block; margin: 30px 0; }
.download img { height: 90px; }
.d_logo { width: 184px; height: 59px; background: url(../images/logo.png) no-repeat 0px 0px; }
.d_logo a { height: 59px; text-indent: -99999px; display: block; overflow: hidden; }
.pageWoman { overflow: hidden; background: #f5f5f5; }
.page { border: 1px solid #e4e4e4; padding: 10px 0; width: 835px; float: left; background: #fff; }
.place { color: #666; padding-left: 28px; height: 50px; line-height: 50px; font-size: 16px; }
.place a { color: #666; margin: 0 5px; font-size: 16px; }
.scroll { padding-left: 28px; }
.scroll-title { font-size: 24px; color: #333; height: 50px; line-height: 50px; margin-bottom: 5px; clear: both; }
.scroll-title span { font-size: 14px; color: #999; }
.scrollInfo { height: 215px; }
.scrollInfo-top { clear: both; float: left; display: none; }
.scrollShow { width: 142px; height: 142px; display: block; float: left; padding: 8px; border: 1px solid #e4e4e4; overflow: hidden; }
.scrollShow img { width: 142px; height: 142px; }
.scrollText { color: #333; font-size: 14px; line-height: 28px; margin: 0 40px 0 180px; }
.scrollText a { color: #0199cb; }
.srcollToggle { min-width: 100px; float: left; position: relative; margin-top: 35px; }
.scrollBanner { float: left; height: 150px; overflow: hidden; }
.scrollSame { width: 22px; height: 20px; display: block; position: absolute; left: 50%; font-size: 30px; cursor: pointer; margin-left: -10px; }
.topPrev { top: -24px; background: url(../images/icon.png) no-repeat -100px 0px; }
.bottomNext { bottom: -24px; background: url(../images/icon.png) no-repeat -78px 0px; }
.activeNextBut { background: url(../images/icon.png) no-repeat -78px -20px; }
.activePrevBut { background: url(../images/icon.png) no-repeat -100px -20px; }
.srcollToggleList { height: 150px; margin-bottom: 0px; margin-top: 0px; }
.srcollToggleList li { height: 30px; line-height: 30px; font-size: 14px; position: relative; padding-left: 15px; cursor: pointer; overflow: hidden; max-width: 115px; }
.srcollToggleList li.active { color: #0199cb; }
.scrollLine { width: 1px; height: 190px; background: #e7e7e7; position: absolute; top: -20px; left: 0; }
.dots { width: 15px; height: 150px; position: absolute; left: -5px; top: 0px; overflow: hidden; }
.dotsTips { height: 150px; position: absolute; left: 0px; top: 0px; line-height: 30px; height: 30px; }
.dotsTips li { width: 10px; height: 10px; border-radius: 100%; border: 1px solid #ccc; display: inline-block; background: #fff; }
.dotsTips li.active { background: #0199cb; }
.articleList { border-top: 1px solid #e4e4e4; padding: 20px; padding-left: 28px; margin-top: 28px; }
.articleTitle { color: #0199cb; font-size: 24px; line-height: 25px; height: 25px; margin-top: 10px; }
.article-one { height: 120px; padding: 23px 0; border-bottom: 1px dashed #dbdbdb; }
.article-show { width: 121px; height: 75px; display: block; float: left; overflow: hidden; }
.article-show img { width: 100%; height: 100%; }
.article-one-r { float: left; width: 620px; margin-left: 10px; }
.article-one-r h2 { font-weight: normal; font-size: 20px; height: 40px; line-height: 40px; }
.article-one-r h2 a { text-decoration: none; }
.article-one-r h2 a:hover { color: #0199cb; }
.article-one-r h2 span { font-size: 14px; margin-left: 15px; color: #999; }
.article-one-r p { font-size: 14px; color: #999; line-height: 30px; }
/* 分页样式 */
.pageNum { margin: 40px auto 30px; }
.pageNum .prev, .pageNum .next { background: none; }
.pageNum li { display: inline-block; margin-right: 4px; border: 1px solid #ddd; *display: block;
*float: left;
}
.pageNum li span { display: inline-block; padding: 7px 10px; color: #999; }
.pageNum a { display: inline-block; padding: 7px 10px; text-align: center; color: #666; }
.pageNum a:hover { text-decoration: none; }
.pageNum .active { background: #0199cb; }
.pageNum .active a { color: #fff; }
.womanslide { width: 290px; float: left; padding: 20px 25px; }
.article span { width: 40px; height: 45px; padding: 10px; border-radius: 5px; float: left; display: table-cell; vertical-align: middle; background: #55c6c0; text-align: center; font-size: 18px; color: #fff; }
.article a { display: inline-block; line-height: 30px; padding-left: 12px; width: 218px; height: 30px; overflow: hidden; }
.hot { height: 35px; line-height: 35px; font-size: 18px; font-weight: normal; margin-top: 20px; border-bottom: 1px solid #b4b4b4; }
.hot_list { margin-top: 10px; }
.hot_list a { font-size: 14px; }
.hot span { color: #0199cb; font-size: 12px; float: right; cursor: pointer; }
.hot_list li { height: 32px; line-height: 32px; position: relative; padding-left: 30px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.hot_list li span { width: 20px; height: 20px; display: block; position: absolute; top: 6px; left: 0; text-align: center; line-height: 20px; font-size: 14px; color: #fff; background: #ccc; }
.hot_list li a { }
.hot_list li span.first { background: #f3735a; }
.hot_list li span.second { background: #f3a55a; }
/* 侧栏医生 */
.expert-no { }
.guide { display: block; overflow: hidden; margin-top: 20px; }
.border-radius { border-radius: 100%; width: 68px; height: 68px; display: block; float: left; overflow: hidden; }
.guide span img { width: 100%; }
.guide-intro { width: 197px; float: left; margin-left: 10px; }
.expert-no h3 { line-height: 28px; font-size: 14px; color: #666; }
.expert-no p { height: 38px; line-height: 20px; color: #888; overflow: hidden; }
.expert-no p a { color: #65a7c1; }
.expert-no .p_bopagebtn { background:url(../images/p_bopagebg.gif) no-repeat; }
.expert-no .p_bopagebtn { background-position:-568px -6px; padding:3px 16px 5px 16px; line-height: 30px; color:#fff; font-weight:bold; }
.list_content { margin-top: 20px; height: 70px; clear: both; }
.list_content_a { width: 102px; height: 70px; display: block; float: left; overflow: hidden; }
.list_content_a img { width: 100%; height: 100%; }
.list_content_detail { width: 160px; float: left; margin-left: 10px; }
.list_content_detail div { font-weight: normal; height: 30px; line-height: 30px; font-size: 14px; overflow: hidden; }
.list_content_detail div a { color: #228cac; }
.list_content_detail p { height: 38px; line-height: 20px; font-size: 12px; color: #888; overflow: hidden; }
/* 侧栏滑动门 */
.toggle { height: 42px; line-height: 42px; font-size: 18px; clear: both; border-bottom: 1px solid #b4b4b4; margin-bottom: 20px; }
.toggle li { width: 82px; height: 41px; float: left; color: #333; margin-right: 20px; cursor: pointer; text-align: center; border-bottom: 2px solid transparent; }
.toggle .active { border-bottom: 2px solid #0199cb; color: #0199cb; }
.toggle.toggle-c3 { margin-bottom: 8px; }
.toggle.toggle-c4 { margin-bottom: 16px; }
.clickToggle .active { font-weight: bold; }
.toggleWrap .hos_brand li { width: 154px; float: left; text-align: center; font-size: 18px; background-color: #99e1e3; margin: 0 4px 8px; line-height: 43px; color: #fff; }
.toggleWrap .hos_brand li.s1 { background-color: #99e1e3; }
.toggleWrap .hos_brand li.s2 { background-color: #94e9aa; }
.toggleWrap .hos_brand li.s3 { background-color: #f2c49c; }
.toggleWrap .hos_brand li.s4 { background-color: #90cee2; }
.slidebanner { width: 268px; height: 108px; margin-top: 25px; }
.slidebanner img { width: 100%; height: 100%; }
.reason { padding: 0 25px 0 28px; border-top: 1px solid #e4e4e4; }
.reason-title { height: 55px; line-height: 60px; font-size: 24px; font-weight: normal; text-align: center;color:#0199cb;margin-top:10px; }
.source{text-align: center;color:#666;font-size:14px;padding:10px;}
.reason-time, .cozyTips { height: 32px; line-height: 32px; border-bottom: 1px dashed #e4e4e4; font-size: 12px; color: #666; position: relative; }
.bdsharebuttonbox { display: inline-block; position: absolute; right: 0; top: 0; }
.coreTips { padding: 15px 20px; background: #eff0ee; font-size: 12px; color: #666; margin-top: 15px; line-height: 25px; }
.coreTipsImg { margin: 30px auto; width: 250px; height: 200px; display: block; }
.coreTipsImg img { width: 100%; height: 100%; }
.reasonText { font-size: 16px; line-height: 30px; }
.reasonText p { font-size: 16px; line-height: 30px; margin: 15px 0;text-indent: 2em;color:#555;; }
.reasonText img { display: block; margin: auto; }
.free { margin-top: 20px; overflow: hidden; }
.free-l { float: left; margin-right: 55px; }
.free-title { font-size: 18px; height: 20px; margin-bottom: 10px; }
.textarea { width: 290px; height: 120px; border: 1px solid #dbdbdb; padding: 12px 12px 0; position: relative; }
.textarea textarea { width: 100%; height: 90px; display: block; line-height: 24px; }
.textarea p { width: 100%; height: 30px; line-height: 30px; background: #f1f1f1; position: absolute; left: 0; bottom: 0; text-indent: 10px; }
.textarea p span { color: #ff8400; }
.textarea p a { width: 80px; display: block; background: #ff8400; font-size: 14px; position: absolute; right: 0; bottom: 0; color: #fff; }
.textarea p a:hover { text-decoration: none; }
.free-art li { height: 30px; line-height: 30px; position: relative;font-size:13px; }
.free-art li i { width: 0; height: 0; display: block; content: ""; border-width: 8px; border-style: solid; border-color: transparent transparent transparent #e1e1e1; position: absolute; left: 0px; top: 10px; }
.marvellous { margin-top: 42px; clear: both; overflow: hidden; }
.marvellous-title { height: 35px; line-height: 35px; font-size: 18px; border-bottom: 1px solid #d5d5d5; }
.marvellousList a { margin-top: 20px; float: left; margin-right: 45px; display: block; width: 150px; height: 118px; position: relative; overflow: hidden; }
.marvellousList img { width: 150px; height: 118px; }
.marvellousList a p { width: 100%; height: 30px; line-height: 30px; text-align: center; position: absolute; left: 0; bottom: 0; font-size: 12px; color: #fff; background: rgba(0, 0, 0, .6); }
.overview { margin-top: 24px; }
.nav-select { height: 45px; line-height: 45px; background: #dbf2f9; padding-left: 58px; }
.nav-select a { font-size: 14px; color: #333; margin-right: 25px; }
.nav-select a.active { color: #0984ac; font-weight: bold; }
.listRight { overflow: hidden; width: 835px; border: 1px solid #ddd; float: left; background: #fff }
.riroad { clear: both; line-height: 64px; border-bottom: 1px solid #ddd; padding-left: 30px; color: #666;; font-size:16px;}
.riroad a { color: #666; }
.listRight .part { padding: 0 20px 0 30px; }
#qContent{outline:none;border:0;}
.listRight .newslist { }
.listRight .newslist li { clear: both; overflow: hidden; zoom: 1; border-bottom: 1px dashed #ddd; padding: 20px 0; }
.listRight .newslist li a:hover { text-decoration: none; }
.listRight h3 { display: block; color: #999; font-size: 14px; font-weight: normal; }
.listRight h3 a { font-size: 16px; margin-right: 15px;color:#0199cb; }
.listRight .imglist span { margin-right: 22px; float: left; width: 121px; height: 75px; overflow: hidden; text-align: left; }
.listRight .imglist span img { display: inline-block; vertical-align: middle; max-width: 121px; max-height: 75px; height: 75px; }
.listRight .ri { display: block; font-size: 12px; color: #999; line-height: 24px; }
.listRight .ri span { display: block; padding-top: 3px;text-indent: 2em;color:#555; font-size:13px;}
.listRight .sp1 a { color: #0199cb; }
.listRight .ri .sp2 { padding-top: 15px; }
.listRight .sp2 em { background: url(../images/listico.jpg) no-repeat; padding-left: 20px; font-style: normal; margin-right: 38px; }
.listRight .sp2 .e1 { background-position: 0 2px; }
.listRight .sp2 .e2 { background-position: 0 -35px; }
.listRight .imgss .imglist { clear: both; overflow: hidden; }
.listRight .imgss .imglist span { width: 238px; height: 188px; line-height: 190px; }
.listRight .imgss .imglist span img { max-width: 245px; max-height: 190px; height: 190px; }
.listRight .imgss .ri span { padding-top: 8px; }
.pageBox { text-align: center; clear: both; padding: 40px 0 50px 0; overflow: hidden; }
.pageBox a { background-color: #fff; font-size: 12px; display: inline-block; height: 28px; line-height: 28px; padding: 0 10px 0 10px; vertical-align: middle; border: 1px solid #dadada; color: #333333; text-align: center; margin-left: 4px; }
.pageBox a:hover, .pageBox .cur { color: #fff; background-color: #0199cb; padding: 0 11px 0 11px; height: 30px; line-height: 30px; border: none; text-decoration: none; }
.p_centl { width: 835px; height: auto; min-height: 758px; background: #fff; }
.p_centl img { max-width: 210px; height: 143px; display: block; margin: 0 auto; }
.p_centl #l-map img { max-width: 1144px; }
.p_centl p img { max-width: 610px; }
.p_rboxhos1, .p_rboxhos2 { border-top: solid 2px #0199cb; padding: 33px 25px 38px 29px; overflow: hidden; }
.p_rboxhos1l { float: left; border: solid 1px #e0e0e0; width: 210px; height: 143px; padding: 3px; line-height: 143px; text-align: center; }
.p_rboxhos1r { width: 520px; float: left; margin-left: 30px; }
.p_rboxhos1r h3 { font-size: 24px; font-weight: normal; color: #0199cb; font-family: Microsoft Yahei, Arial; }
.p_rboxhos1r p { line-height: 25px; font-size: 12px; color: #666; padding-top: 28px; }
.p_rboxhos1r p span { color: #ff7800; }
.p_artcentent { margin-top: 41px; clear: both; line-height: 24px; font-size: 14px; color: #666; line-height: 1.8; overflow: hidden; }
.p_rboxhos2 p { line-height: 24px; font-size: 14px; color: #666; line-height: 1.8 !important; padding-bottom: 25px !important; }
.p_rboxhos2 h3 { font-size: 20px; font-weight: normal; font-family: "微软雅黑", Arial, verdana; color: #333; float: left; margin-top: -17px; }
.p_rboxhos2 p span { font-size: 12px; }
.huanjingwrap { width: 835px; height: auto; min-height: 758px; background: #fff; }
.huanjing { width: 520px; height: 380px; }
.huanjing a { width: 515px; height: 330px; border: 1px solid #ddd; display: block; }
.huanjing a img { max-width: 515px; height: 330px; display: block; margin: 0 auto; }
.huanjingbanner { width: 520px; min-height: 380px; margin: 0 auto; position: relative; }
.huanjingbanner .swiper-container { height: 100%; }
.hjprev { width: 35px; height: 63px; font-size: 30px; color: #666; display: block; position: absolute; left: -40px; top: 156px; margin-top: -31px; z-index: 3; cursor: pointer; background: url(../images/p_bg1.gif) no-repeat -352px -180px; }
.hjnext { width: 35px; height: 63px; font-size: 30px; color: #666; display: block; position: absolute; right: -40px; top: 156px; margin-top: -31px; z-index: 3; cursor: pointer; background: url(../images/p_bg1.gif) no-repeat -415px -180px; }
.hjText { line-height: 30px; text-align: center; color: #333; font-size: 12px; margin-top: 10px; }
.hjTitle { font-size: 20px; line-height: 35px; height: 35px; margin: 10px 0; border-top: 2px solid #0199cb; padding: 20px 0 20px 28px; }
.hjTitle span { font-size: 14px; content: #666; }
.hjTitle span var, .hjTitle span i { font-style: normal; }
.posPlace { padding-left: 28px; }
.posPlace p { line-height: 25px; color: #666; }
.posPlace-title { padding: 20px 0 0px 28px; line-height: 40px; }
.placemap { padding-left: 28px; margin-top: 15px; }
.yiinfo { height: 50px; line-height: 60px; font-size: 16px; color: #444; border-top: solid 2px #0199cb; padding: 0px 28px 55px; }
.yiinfoTitle { width: 90%; border-bottom: 1px solid #ddd; padding-bottom: 10px; }
.sufferer { padding: 0 22px; border-top: 2px solid #0199cb; }
.suffererList { padding: 30px 0; border-bottom: solid 1px #dddddd; }
.suffererList li { height: 56px; line-height: 56px; font-size: 14px; position: relative; padding-left: 30px; margin-bottom:5px; }
.suffererList li i { width: 24px; height: 24px; display: block; position: absolute; left: 0; top: 16px; background: url(../images/icon.png) no-repeat -134px 0px; }
.suffererList li span { float: right; font-size: 12px; color: #888; }
.suffererList li a:hover { color: #0199cb; }
.teamTitle { height: 60px; line-height: 60px; color: #0199cb; font-size: 24px; border-bottom: 1px solid #ddd; }
.teamTitle span { display: inline-block; height: 58px; border-bottom: 3px solid #0199cb; }
/* 文章底层页医院广告 */
.p_bottompage { height:auto; border-bottom:1px dashed #e4e4e4; }
.p_bopagetitle { height:40px; border-bottom:1px solid #ebf3e4; background-color:#f0f7ec; }
.p_bopagetitle h3 { background-position:-670px 0; font-size:16px; font-weight:bold; color:#348800; line-height:40px; padding-left:40px; }
.p_bopagelist { padding:12px 20px; }
.p_bottompage span { display:block; font-size:14px; color:#666666; line-height:30px; }
.p_bottompage span .p_bopagebtn { background:url(../images/p_bopagebg.gif) no-repeat; }
.p_bottompage span .p_bopagebtn { background-position:-568px -6px; padding:3px 15px 5px 10px; color:#fff; font-weight:bold; }
.reason-time, .cozyTips { border:none; padding-top:20px; text-align: center;}
.p_bottompage .p_bopagelist span a { cursor: pointer; }
/* topbanenr */
.header { height: 60px; margin: 30px 0; }
.header h1 { float: left; }
.header h1 img { width: 265px; height: 60px; }
.tel { float: right; position: relative; padding: 0 10px 0 70px; }
.tel i { width: 60px; height: 60px; background: url(../images/icon.png) no-repeat 0px 0px; display: block; position: absolute; left: 0; top: 0; }
.line { color: #888; font-size: 20px; line-height: 24px; }
.num { color: #e53737; font-size: 36px; line-height: 36px; }
.header .top_banenr { height: 60px; width:1180px; }
.header .site_name { font-size: 40px; line-height: 55px; padding-left: 10px; float: left; font-weight: bold; }
.header .top_tel { float: right; }
.header .top_tel img { width: 320px; height: 60px; }
/* footer 特有 */
.g-index-footer-t { text-align: center; line-height: 40px; height: 40px; background-color: #0199cb; padding: 3px 0; color: #ffffff }
/* 主banner */
.banner { max-height: 370px; min-height: 120px; }
.banner img { width: 100%; max-height:370px; min-height: 120px; }
/* 简介 */
.intro { padding: 25px; border: 1px solid #e0e0e0; margin-top: 40px; overflow: hidden; }
.intro .show-wrap { height: 337px; clear: both; }
.intro .show { float: left; width: 440px; height: 337px; display: block; }
.intro .hospital { width: 650px; float: left; margin-left: 25px; }
.intro .title { height: 15px; background: url(../images/line.png) repeat-x 0px 0px; position: relative; margin-top: 12px; }
.intro .title span { width: 130px; height: 30px; color: #3e3e3e; font-size: 24px; line-height: 25px; position: absolute; left: 50%; top: 50%; margin-left: -65px; margin-top: -15px; background: #fff; text-align: center; font-weight: bold; }
.intro .text { font-size: 14px; color: #666; line-height: 25px; margin-top: 25px;text-indent:2em; }
.intro .text a { color: #1669ac; font-size: 16px; margin-left: 3px; }
.intro .intro-show { margin-top: 38px; }
.intro .intro-show li { width: 210px; height: 114px; float: left; margin-right: 10px; }
.intro .intro-show li:last-child { margin-right:0; }
.intro .intro-show li img { width: 210px; height: 114px; }
/* AD 咨询引导 */
.select-title { width: 352px; height: 43px; margin: 45px auto 25px; clear: both; background: url(../images/atitle.png) no-repeat center center; }
.select { overflow: hidden; margin: 0 75px; }
.select li { width: 75px; height: 100px; float: left; background: url(../images/icon.png) no-repeat 0px -66px; padding: 35px 40px 35px 45px; line-height: 34px; color: #7ca9ec; font-size: 18px; text-align: center; margin-right: 35px; }
.select .select-last { margin: 0; }
.online { width: 406px; height: 50px; background: #0199cb; display: block; color: #fff; font-size: 18px; line-height: 50px; text-align: center; margin: 40px auto 10px; }
/* 新闻模块 */
.lastest { margin-top: 30px; clear: both; overflow: hidden; height: 408px; }
.lastest .news { width: 325px; float: left; }
.lastest .toggle { height: 42px; line-height: 42px; font-size: 18px; clear: both; border-bottom: 1px solid #b4b4b4; margin-bottom: 20px; }
.lastest .toggle li { font-size:20px;width: 92px; height: 41px; float: left; color: #333; margin-right: 20px; cursor: pointer; text-align: center; border-bottom: 2px solid transparent; }
.lastest .toggle .active {font-weight:500; border-bottom: 2px solid #0199cb; color: #0199cb; }
.lastest .toggle.toggle-c3 { margin-bottom: 8px; }
.lastest .toggle.toggle-c4 { margin-bottom: 16px; }
.lastest .toggleWrap .hos_brand li { width: 154px; float: left; text-align: center; font-size: 18px; background-color: #99e1e3; margin: 0 4px 8px; line-height: 43px; color: #fff; }
.lastest .toggleWrap .hos_brand li.s1 { background-color: #99e1e3; }
.lastest .toggleWrap .hos_brand li.s2 { background-color: #94e9aa; }
.lastest .toggleWrap .hos_brand li.s3 { background-color: #f2c49c; }
.lastest .toggleWrap .hos_brand li.s4 { background-color: #90cee2; }
.lastest .clickToggleWrap { display: none; }
/* 图文模块  新闻/疾病 都会用到 */
.list {margin-bottom: 3px; }
.newsImg {float: left;}
.newsImg img { width: 121px; height: 85px; }
.list-title { color: #0199cb; display: block; font-size: 14px; line-height: 35px; height: 35px; }
.list-text { font-size: 13px;text-indent:2em; color: #555; line-height: 20px; }
.list-text a { color: #ff6969; }
.information { margin: 0 25px; width: 480px; float: left; }
.info-title { height: 42px; line-height: 42px; border-bottom: 2px solid #0199cb;
    color: #0199cb;font-size: 20px; }
/* 轮播 */
.lunbo-wrap { height: 330px; position: relative; }
.lunbo { width: 100%; height: 330px; position: relative; }
.lunbo li { width: 100%; height: 100%; position: absolute; left: 0; top: 0; display: none; }
.lunbo li img { width: 480px; height: 330px; }
.tips { width: 100%; position: absolute; text-align: center; bottom: 15px; left: 0; z-index: 1; *margin-left: 205px;
}
.tips li { width: 10px; height: 10px; display: inline-block; *display: block;
*float: left;
margin-left: 8px; background: #d0d0d0; border-radius: 100%; cursor: pointer; }
.tips li.active { background: #0199cb; }
/* 就医服务 */
.service { overflow: hidden; }
.service li { width: 75px; height: 75px; display: block; float: left; border-radius: 100%; font-size: 18px; margin-right: 8px; text-align: center; }
.service li a { width: 36px; display: inline-block; color: #fff; padding-top: 13px; }
.service1 { background: #94e9aa; }
.service2 { background: #90cee2; }
.service3 { background: #f2c49c; }
.service .service4 { background: #99e1e3; margin-right: 0; }
.contact { width: 325px; height: 70px; margin-top: 15px; }
/* 疾病模块 */
.skill { padding: 20px; height: 395px; border: 1px solid #e0e0e0; margin-bottom:40px;}
.skill .skill-title { height: 85px; line-height: 85px; font-size: 36px; color: #0199cb; font-weight: bold; }
.skill .menu { width: 130px; height: 46px; float: left; }
.skill .menu li { width: 130px; height: 46px; background: #e5e5e5; text-align: center; margin-bottom: 16px; padding-top: 6px; cursor: pointer; }
.skill .menu li a { height: 26px; font-size: 14px; line-height: 20px; }
.skill .menu li.active { background: #7bc901; position: relative; }
.skill .menu li.active a { color: #fff; }
.skill .menu li.active:after { width: 0; height: 0; display: block; content: ""; border-width: 10px 10px 10px 15px; border-style: solid; border-color: transparent transparent transparent #7bc901; position: absolute; right: -22px; top: 15px; }
.skill .menu-content { width: 970px; float: left; margin-left: 35px; display: none; }
.skill .content-type { line-height: 47px; margin-bottom: 5px; }
.skill .content-type a { font-size: 18px; margin-right: 32px; }
.skill .goodWrap { clear: both; }
.skill .goodList { width: 315px; float: left; }
.skill .goodImg { height: 198px; display: block; position: relative; }
.skill .goodImg p { width: 100%; height: 30px; line-height: 30px; text-align: center; color: #fff; background: rgba(0, 0, 0, .6); position: absolute; left: 0; bottom: 0; }
.skill .goodImg img { width: 315px; height: 198px; }
.skill .related { margin-top: 15px;margin-bottom:20px; }
.skill .related p {padding:5px 0; width: 30px; height: 120px; background: #0199cb;; color: #fff; font-size: 18px; text-align: center; display: table-cell; vertical-align: middle; position: relative; *display: block;
*float: left;
}
.skill .related p:after { width: 0; height: 0; display: block; content: ""; border-width: 10px 10px 10px 16px; border-style: solid; border-color: transparent transparent transparent #0199cb; position: absolute; right: -20px; top: 50px; }
.skill .related ul { width: 270px; height: 120px; padding-left: 20px; display: table-cell; }
.skill .related ul li { height: 30px; line-height: 30px; }
.skill .related ul li a{color:#555;display: block;width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-size:13px;}
.skill .ad { width: 315px; height: 125px; display: block; margin: 12px auto 0; }
.skill .ad img { width: 315px; height: 120px; }
.skill .advanced3 { width: 315px; }
.skill .advanced3-list { margin-top: 15px; }
/* 疾病模块 - 单病种 */
.skill-only .menu { display: none; }
.skill-only .content-type { display: none; }
.skill-only .menu-content { display: block; }
.skill-only .skill-title { height: 65px; line-height: 50px; }
.skill-only .menu-content { margin-left: 0; }
.skill-only .menu-content { width: auto; }
.skill-only .goodList { width: 350px; }
.skill-only .goodList.advanced3 { width:250px; }
.skill-only .goodImg { width: 350px; height: 230px; }
.skill-only .goodImg img { width: 350px; height: 230px; }
.skill-only .related ul { width: 300px; }
.skill-only .list {margin-bottom:10px; }
.skill-only .newsImg img { width: 121px; height: 75px; }
.skill-only .ad { margin-left: 0; margin-top: 20px; }
.skill-only .advanced3-list { margin-top: 0px; }
/* 专家团队 */
.expert { margin-top: 28px; height: 45px; border-bottom: 1px solid #d5d5d5; }
.expert li { width: 110px; height: 44px; line-height: 44px; border-bottom: 1px solid #e58537; color: #e58537; font-size: 24px; }
.group { height: 330px; margin-top: 20px; width: 1180px; position: relative; overflow: hidden; }
.group-all-wrap { width: 100%; height: 100%; position: absolute; left: 0; top: 0; }
.swiper-slide { position: relative; }
.group-all { height: 100%; float: left; }
.group-same { width: 40px; height: 43px; position: absolute; top: 50%; margin-top: -12px; cursor: pointer; z-index: 10; }
.prev { background: url(../images/icon.png) no-repeat 0px -260px; left: 0; }
.swiper-button-prev { background: url(../images/icon.png) no-repeat -4px -260px; }
.next { background: url(../images/icon.png) no-repeat -50px -260px; right: 20px; }
.swiper-button-next { background: url(../images/icon.png) no-repeat -50px -260px; }
.figure { margin-left: 56px; width: 315px; height: 100%; float: left; position: relative; margin-top: 20px; }
.figure img { width: 305px; height: 330px; }
.figure .swiper-pagination { bottom: 25px; }
.figure .swiper-pagination-bullet { width: 10px; height: 10px; background: #d5d5d5; opacity: 1; }
.figure .swiper-pagination-bullet-active { background: #e58537; }
.figure-tips { width: 100%; position: absolute; text-align: center; bottom: 25px; left: 0; z-index: 1; }
.figure-tips li { width: 10px; height: 10px; display: inline-block; margin-left: 8px; background: #d5d5d5; border-radius: 100%; cursor: pointer; }
.figure-tips li.active { background: #e58537; }
.figure-data { width: 315px; float: left; margin: 15px 18px 0 35px; }
.figure-name { height: 60px; line-height: 60px; color: #888; font-size: 16px; }
.figure-name b { color: #333; font-size: 24px; margin-right: 5px; }
.figure-able { font-size: 16px; line-height: 50px; height: 50px; }
.figure-detail { }
.figure-detail li { height: 40px; line-height: 40px; position: relative; font-size: 16px; padding-left: 15px; }
.figure-detail li i { width: 15px; height: 15px; display: block; position: absolute; left: 0; top: 12px; background: url(../images/icon.png) no-repeat -7px -236px; }
.appointment { height: 40px; margin-top: 20px; }
.appointment li { width: 130px; height: 40px; float: left; margin-right: 16px; text-align: center; line-height: 40px; }
.appointment li a { color: #fff; font-size: 18px; }
.appointment .app1 { background: #404040; }
.appointment .app2 { background: #e58537; }
.patient { width: 390px; float: left; }
.patient-data { margin: 20px 5px 0; border: 1px solid #e0e0e0; padding: 14px; }
.patient-age { height: 40px; }
.patient-age img { width: 40px; height: 40px; display: inline-block; vertical-align: middle; }
.patient-age span { font-size: 16px; }
.patient-comment { line-height: 30px; font-size: 16px; }
.patient-more { width: 380px; font-size: 16px; height: 40px; line-height: 40px; text-align: center; display: block; background: #e0e0e0; margin: 10px 5px 0; }
/* 环境/设备 */
.environment { padding: 20px; border: 1px solid #e0e0e0; margin-top: 35px; }
.environment-list { height: 45px; border-bottom: 1px solid #d6d6d6; cursor: pointer; }
.environment-list li { width: 75px; *width: 90px;
height: 43px; line-height: 43px; text-align: center; font-size: 18px; position: relative; float: left; margin-right: 35px; }
.environment-list li.active { color: #0e9ece; border-bottom: 3px solid #0199cb; }
.environment-list li.active:after { width: 0; height: 0; display: block; content: ""; border-width: 8px 8px 8px 8px; border-style: solid; border-color: transparent transparent #0e9ece transparent; position: absolute; right: 30px; top: 28px; }
.health { margin-top: 25px; overflow: hidden; display: none; }
.health img { width: 100%; height: 100%; }
.health .himgs img { width: 264px; height: 181px; }
/* 环境设备 图片滚动 */
.health .box { width:100%; height: 194px; margin:0 auto; position:relative; overflow:hidden; _height:100%; }
.health .picbox { width:100%; height:100%; position:relative; }
.health .piclist { height:100%; float: left; }
.health .piclist li { background:#eee; margin-right:14px; padding:5px; float:left; }
.health .swaplist { float: left; }
.health .og_prev, .og_next { width:30px; height:50px; background:url(../images/lrtk_icon.png) no-repeat; background:url(../images/lrtk_icon_ie6.png) no-repeat\9; position:absolute; top:66px; z-index:99; cursor:pointer; filter:alpha(opacity=70); opacity:0.7; }
.health .og_prev { background-position:0 -60px; left:4px; }
.health .og_next { background-position:0 0; right:4px; }
.health1 { width: 215px; float: left; }
.health2, .health3 { width: 300px; float: left; margin: 0 0 0 10px; }
.health4 { width: 290px; float: left; margin-left: 10px; }
.health1 .top { height: 117px; display: block; }
.health1 .bottom { margin-top: 10px; height: 184px; display: block; }
.health2 .top { height: 182px; display: block; }
.health2 .bottom { height: 120px; display: block; margin-top: 10px; }
.health3 .top { height: 120px; display: block; }
.health3 .bottom { height: 182px; display: block; margin-top: 10px; }
.health4 .top { height: 106px; display: block; }
.health4 .bottom { height: 196px; margin-top: 10px; display: block; }
/* 友情链接 */
.friend { margin-top: 40px; clear: both; }
.friend-list { height: 45px; border-bottom: 2px solid #000; }
.friend-list li { width: 94px; height: 43px; line-height: 43px; text-align: center; font-size: 20px; position: relative; float: left; margin-right: 35px; cursor: pointer; }
.friend-list li.active { border-bottom: 4px solid #0199cb; color: #0199cb; }
.friend-list li.active:after { width: 0; height: 0; display: block; content: ""; border-width: 8px 8px 8px 8px; border-style: solid; border-color: transparent transparent #0199cb transparent; position: absolute; right: 40px; top: 28px; }
.friend-link { border-bottom: 1px solid #e3e3e3; padding: 10px 0; display: none; }
.friend-link a { font-size: 14px; color: #666; display: inline-block; margin-right: 15px; line-height: 25px; }
#topbar { top:0; width:100%; font: 12px/1.5 Tahoma, Arial, sans-serif; _position:absolute; _top:expression(eval(document.documentElement.scrollTop));
background:#F8F8F8 none repeat scroll 0 0; border-bottom:1px solid #ddd; height:33px; }
#topbar a { color:#999; }
#topbar .topbar-bd { margin:0 auto; height:33px; line-height:33px; color:#999; }
#topbar p { float:left; padding-right:10px; margin-right:10px; }
#topbar .btask { position:relative; display:block; font-style:normal; cursor:pointer; float:left; height:33px; line-height:33px; padding:0 8px; text-align:center; color:#999; text-decoration:none; font-weight:bold; margin-right:20px; box-shadow:0 -1px 6px #ccc; }
#topbar .quick-link { float:right; }
#topbar .logined-info li, .quick-link li { float:left; padding-right:10px; margin-right:10px; }
#topbar .login-info em { cursor:pointer; color:#999; font-style:normal; }
#topbar .w1100 { width:1100px; }
#topbar .w980 { width:980px; }
.untopbar { height:0px }
.BMapLib_SearchInfoWindow { font:12px arial, 宋体, sans-serif; position:absolute; border:1px solid #999; background-color:#fff; cursor:default }
.BMapLib_SearchInfoWindow form, .BMapLib_SearchInfoWindow ul, .BMapLib_SearchInfoWindow li { margin:0; padding:0 }
.BMapLib_SearchInfoWindow img { border:0 }
.BMapLib_SearchInfoWindow ul { list-style:none }
.BMapLib_SearchInfoWindow .BMapLib_bubble_top { border-bottom:1px solid #ccc; height:31px }
.BMapLib_SearchInfoWindow .BMapLib_bubble_title { line-height:30px; background-color:#f9f9f9; overflow:hidden; height:30px; padding:0 5px; font-size:12px }
.BMapLib_SearchInfoWindow .BMapLib_bubble_tools { padding-right:5px; position:absolute; top:0; right:0; height:30px; width:64px; z-index:10000 }
.BMapLib_SearchInfoWindow .BMapLib_bubble_tools div { float:right; height:30px; width:22px; cursor:pointer; background-color:#f9f9f9; cursor:pointer; overflow:hidden }
.BMapLib_SearchInfoWindow .BMapLib_bubble_close { background:url(../images/iw_close.gif) no-repeat center center }
.BMapLib_SearchInfoWindow .BMapLib_sendToPhone { background:url(../images/phone.png) no-repeat center center }
.BMapLib_SearchInfoWindow .BMapLib_bubble_center { z-index:3 }
.BMapLib_SearchInfoWindow .BMapLib_bubble_content { padding:3px 5px; overflow-x:auto; overflow-y:hidden }
.BMapLib_SearchInfoWindow .BMapLib_bubble_bottom { display:block; z-index:2 }
.BMapLib_SearchInfoWindow .BMapLib_trans { z-index:5; position:absolute; bottom:-31px; *bottom:-32px
}
.BMapLib_SearchInfoWindow .BMapLib_nav { width:100%; height:75px; overflow:visibile; position:relative }
.BMapLib_SearchInfoWindow .BMapLib_nav input { vertical-align:middle }
.BMapLib_SearchInfoWindow .iw_bt, .BMapLib_SearchInfoWindow .iw_bt_down, .BMapLib_SearchInfoWindow .iw_bt_over { width:48px; height:26px; line-height:18px; cursor:pointer; border:0; padding:0; background:url('../images/iw_bg.png') no-repeat 0 -87px; vertical-align:middle }
.BMapLib_SearchInfoWindow .iw_bt_over { background-position:-52px -87px }
.BMapLib_SearchInfoWindow .iw_bt_down { background-position:-104px -87px; font-weight:700 }
.BMapLib_search_text { width:100%; height:20px; line-height:20px; border:1px solid #a5acb2 }
.BMapLib_trans_text { width:100%; height:20px; line-height:20px; border:1px solid #a5acb2 }
.BMapLib_nav_tab { height:30px; width:100%; background:url('../images/iw_bg.png') repeat-x 0 0 }
.BMapLib_nav_tab li { position:relative; float:left; width:114px; height:25px; padding-top:5px; text-align:center; border-left:1px solid #dadada; cursor:pointer; overflow:hidden; width:33% }
.BMapLib_nav_tab .BMapLib_icon { display:inline-block; position:relative; width:10px; height:15px; top:3px; margin-right:7px; background:url('../images/iw_bg.png') no-repeat 0 -136px }
.BMapLib_nav_tab .BMapLib_icon_tohere { background-position:-15px -136px }
.BMapLib_nav_tab .BMapLib_icon_nbs { width:14px; height:14px; background-position:-30px -136px }
.BMapLib_nav_tab li.BMapLib_first { border-left:0 }
.BMapLib_nav_tab li:hover { text-decoration:none }
.BMapLib_nav_tab li.BMapLib_current { color:#4d4d4d; cursor:default; background:url('../images/iw_bg.png') repeat-x 0 -44px }
.BMapLib_nav_tab_content li { padding:10px 0 0 0; position:relative; height:22px; font-family:"宋体" }
.BMapLib_sms_tab_container { height:35px; background:#fcfcfc; position:relative; z-index:20; font-size:12px; font-weight:bold; line-height:35px; padding-left:10px }
.BMapLib_sms_pnl_phone { position:relative; z-index:10; padding:10px 15px 10px 15px; border-top:solid 1px #f2f2f2; font-size:12px }
.BMapLib_ap { float:left; width:263px; height:172px; overflow-x:hidden; overflow-y:auto }
.BMapLib_ap th { text-align:right; font-weight:normal }
.BMapLib_mp { background:#f6f6f6; padding:10px; height:152px; overflow-x:hidden; overflow-y:auto }
.BMapLib_mp_title { font-weight:bold; height:18px; line-height:18px; padding-bottom:5px }
.BMapLib_msgContent {
font-size:12px:line-height:16px; word-break:break-all; 　　word-wrap:break-word }
.BMapLib_popup_close { padding:10px; background:url(../images/iw_close.gif) no-repeat center center transparent; border:0 none; cursor:pointer; height:13px; position:absolute; right:8px; top:8px; width:14px; z-index:50 }
.BMapLib_sms_input { ime-mode:disabled }
.BMapLib_sms_input_l { width:90px }
.BMapLib_sms_input_s { width:35px }
.BMapLib_sms_declare_phone { color:#707070 }
#BMapLib_sms_tip { color:red; padding-left:20px }
#BMapLib_success_tip { font-size:12px; text-align:center; padding:50px 0 20px 0; color:red }
#BMapLib_activateTip { padding-left:5px; color:red }
.linksab{position:relative; display:block;}
.goodListLeft{width:885px;float:left;}
.linksab>a:nth-child(2){font-size:16px;color:#0199cb;margin-bottom:10px;display:block;}
.linksab:after {content: "广告"; position: absolute;right:0;bottom:3px;font-size:10px;background-color:rgba(0,0,0,.16);padding:0 1px;color:#fff;line-height:14px;}




.main_look {
    width: 1180px;
    margin: 0px auto;
}.look h3 {
    height: 45px;
    font-weight: normal;
    background: #0199cb;
    line-height:45px;
    text-indent:5px;
}
.look h3 span {
    font-size: 20px;
    color: #fff;
}
.look .look-box {
    box-sizing:border-box;
    width: 1180px;
    padding:10px 0;
    overflow: hidden;
    border: 1px dashed #c8c8c8;
}
.look .look-box ul{
    overflow:hidden;
    padding:0 10px;
}
.look .look-box ul li {
    width: 24.2%;
    margin-right:1%;
    line-height: 24px;
    float: left;
    font-family: 微软雅黑;
    font-size: 14px;
}
.look .look-box ul li:nth-child(4n){
    margin-right: 0;
}
.look .look-box ul li a{
    display:inline-block;
    width:70%;
    overflow:hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.look .look-box ul li span{
    float:right;
    color:#555;
}
a {
    color: #555;
    text-decoration: none;
}
